.achievementWidget {
  padding-top: 3px;
  border-top: solid 1px;
  margin-top: 20px;
  color: #222222;
  display: none; }
  .achievementWidget .titleArea {
    height: 34px; }
    .achievementWidget .titleArea .achievementWidgetTitle {
      float: left;
      height: 34px;
      font-family: "Segoe UI Light", Arial, Sans-Serif;
      font-size: 30px;
      line-height: 34px; }
  .achievementWidget .pagingArea {
    float: right;
    height: 34px; }
    .achievementWidget .pagingArea div.viewAllAchievements {
      margin-right: 10px;
      float: left;
      height: 34px;
      font-family: "Segoe UI Semibold", Arial, Sans-Serif;
      font-size: 15px; }
      .achievementWidget .pagingArea div.viewAllAchievements a {
        color: #107c10;
        font-family: "Segoe UI Semibold", Arial, Sans-Serif;
        line-height: 46px; }
    .achievementWidget .pagingArea .pagingButton {
      overflow: hidden;
      margin: 10px 0 4px 0;
      float: left; }
      .achievementWidget .pagingArea .pagingButton div {
        margin-left: 10px;
        float: left;
        height: 20px;
        width: 12px;
        overflow: hidden; }
        .achievementWidget .pagingArea .pagingButton div img {
          display: block;
          position: relative; }
        .achievementWidget .pagingArea .pagingButton div.prev {
          cursor: pointer; }
          .achievementWidget .pagingArea .pagingButton div.prev img {
            top: -34px;
            left: -81px; }
            .achievementWidget .pagingArea .pagingButton div.prev img:hover, .achievementWidget .pagingArea .pagingButton div.prev img:focus {
              top: -34px;
              left: -104px; }
        .achievementWidget .pagingArea .pagingButton div.next {
          cursor: pointer; }
          .achievementWidget .pagingArea .pagingButton div.next img {
            top: -34px;
            left: -93px; }
            .achievementWidget .pagingArea .pagingButton div.next img:hover, .achievementWidget .pagingArea .pagingButton div.next img:focus {
              top: -34px;
              left: -116px; }
        .achievementWidget .pagingArea .pagingButton div.prevDisabled img {
          top: -34px;
          left: -56px; }
        .achievementWidget .pagingArea .pagingButton div.nextDisabled img {
          top: -34px;
          left: -69px; }
  .achievementWidget div.achievementList {
    width: 960px;
    overflow: hidden;
    position: relative; }
    .achievementWidget div.achievementList ul {
      position: absolute;
      margin: 20px 0 0;
      padding: 0;
      width: 960px;
      overflow: hidden; }
      .achievementWidget div.achievementList ul li {
        float: left;
        list-style: none;
        padding: 0 21px 40px 0;
        width: 306px; }
        .achievementWidget div.achievementList ul li div.achievementImage {
          width: 306px;
          height: 173px;
          display: block;
          margin-bottom: 10px;
          background-color: #c1c1c1; }
          .achievementWidget div.achievementList ul li div.achievementImage img {
            display: block;
            width: 100%;
            height: 100%; }
          .achievementWidget div.achievementList ul li div.achievementImage img.old {
            height: 64px;
            width: 64px;
            padding: 53px 120px 54px; }
          .achievementWidget div.achievementList ul li div.achievementImage img.locked {
            height: 15px;
            width: 15px;
            padding: 79px 145px; }
        .achievementWidget div.achievementList ul li .gameBoxArt {
          width: 64px;
          height: 90px;
          float: left;
          overflow: hidden;
          margin-right: 8px; }
          .achievementWidget div.achievementList ul li .gameBoxArt img {
            width: 64px;
            height: 90px; }
        .achievementWidget div.achievementList ul li .achievementInfo {
          overflow: hidden; }
      .achievementWidget div.achievementList ul li.last {
        padding-right: 0; }
  .achievementWidget .needBrowserUpdateMessage {
    color: #939598;
    text-align: center;
    background-color: white;
    margin: 64px 0 40px 0; }
    .achievementWidget .needBrowserUpdateMessage a, .achievementWidget .needBrowserUpdateMessage a:visited {
      color: #77bb44; }
  .achievementWidget .noAchievementsDisclaimer {
    color: gray;
    text-align: center;
    background-color: white;
    margin: 60px 2px 20px 2px;
    font: 18px/20px "Segoe UI Light", Arial, Sans-Serif; }
  .achievementWidget .achievementName {
    font-family: "Segoe UI Semibold", Arial, Sans-Serif;
    font-size: 15px;
    line-height: 20px; }
    .achievementWidget .achievementName a {
      color: #222222;
      font-family: "Segoe UI Semibold", Arial, Sans-Serif;
      font-weight: normal; }
  .achievementWidget .achievementDescription, .achievementWidget .unlockedTime {
    font-family: "Segoe UI Regular", Arial, Sans-Serif;
    font-size: 15px;
    line-height: 20px; }
  .achievementWidget .unlockedTime {
    color: #999999; }
  .achievementWidget .gamerScore {
    overflow: hidden; }
    .achievementWidget .gamerScore .gamerScoreIcon {
      padding-top: 2px;
      margin-right: 3px;
      float: left;
      width: 15px;
      height: 15px; }
    .achievementWidget .gamerScore .gamerScoreValue {
      float: left;
      line-height: 18px;
      margin-right: 8px;
      font-family: "Segoe UI Regular", Arial, Sans-Serif;
      font-size: 15px; }
    .achievementWidget .gamerScore .rewardIcon {
      float: left;
      width: 15px;
      height: 15px; }

